AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: 'Arguments:

  count

  name

  subtitle

  image_uri

  zone [Optional]

  back_image_uri [Optional]'
DragSelectable: true
GMNotes: ''
GUID: f4b112
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Checker_white Include Command f4b112.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Checker_white
Nickname: Include Command
Snap: true
Sticky: true
Tags:
- import_command
Tooltip: true
Transform:
  posX: -48.11
  posY: 3.42
  posZ: -75.43
  rotX: 358.0
  rotY: 0.0
  rotZ: 178.0
  scaleX: 0.35
  scaleY: 0.35
  scaleZ: 0.35
Value: 0
XmlUI: ''
